/*-----------------------------Seccion_General--------------------------------------*/
.body {
    background-color: #FFFFFF;
}

/* Boton para cards de los productos en aplicaciones */
.btn_solicitar_prueba {
    background-color: #FF0000;
    color: #FFFFFF;
    font-family: "Pier_Sans_Reg";
    cursor: pointer;
    font-size: 16px;
    border-radius: 25px;
    width: 270px;
    height: 52px;
    padding-left: 46px;
    padding-right: 46px;
    text-decoration: none;
    text-align: left;
    transition: all 0.3s ease;
    margin: 0%;
    gap: 20px;
    display: inline-flex;
    align-items: center;
}

.btn_solicitar_prueba:hover {
    cursor: pointer;
    background-color: #FFFFFF;
    color: #FF0000;
    text-decoration: none;
    border: 1px solid #FF0000;
}

.btn_solicitar_pruebaHover {
    cursor: pointer;
    background-color: #FFFFFF;
    color: #FF0000;
    text-decoration: none;
    border: 1px solid #FF0000;
}


/*-----------------------------Termina_General--------------------------------------*/

/*-----------------------------Section_1--------------------------------------*/
.contenedor_fondo_sec1 {
    max-width: 1250px;
    margin: 80px auto;
    padding: 0%;
}

.container1 {
    display: block;
}

.container2 {
    display: none;
}
/* -------- lado izquierdo ---------- */

.contenedor_lubricante {
    width: 30%;
    padding: 32px;
    display: flex;
    justify-content: center; /* centra horizontal */
    align-items: center;
    background-color: #FAFAFA;
    border-radius: 20px; 
}

.imagen_producto {
    max-width: 250px;
    height: auto;
    max-height: 100%;
    object-fit: contain;
}

/* --------- lado derecho ------------- */

.contenedor_info {
    padding: 0px 0px 0px 24px;
    width: 70%;
    display: flex;
    flex-direction: column;
    box-sizing: border-box;
}

.contenedor_textos {
    padding: 32px;
    background-color: #FAFAFA;
    border-radius: 20px;
}

.titulo_sec1 {
    font-size: 42px;
    font-weight: 400;
    font-family: "Hector-Regular", sans-serif;
    padding: 0px 0px 24px 0px;
    margin: 0%;
    color: #1E1E1E;
}

.subtitulo_sec1 {
    font-size: 22px;
    font-family: "Kumbh Sans", sans-serif;
    font-weight: 700;
    line-height: 1.25;
    padding: 0px 0px 32px 0px;
    margin: 0%;
    color: #FF0000;
}

.texto_sec1 {
    font-size: 14px;
    font-family: "Kumbh Sans", sans-serif;
    font-weight: 400;
    line-height: 1.5;
    padding: 0%;
    margin: 0%;
    color: #1E1E1E;
}

.contenedor_iconos {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(min(140px, 20%), 1fr));
    width: 100%;
    padding: 24px 0px 0px 0px;
    gap: 24px;
}

.card_icono {
    padding: 0px 16px 16px 16px;
    display: flex;
    flex-direction: column;
    align-items: center;      /* centrado horizontal */
    justify-content: flex-start;
    background-color: #FAFAFA;
    border-radius: 20px;
}

.icono_svg {
    width: 78px;
    height: 78px;
    display: block;
    margin: 0;
}

.texto_icono {
    margin: 0;
    text-align: center;
    font-size: 12px;
    font-family: "Kumbh Sans", sans-serif;
    font-weight: 400;
    color: #1E1E1E;
}

@media (max-width: 1440px) {

    .contenedor_fondo_sec1 {
        max-width: 1002px;
    }
}

@media (max-width: 1100px) {

    .contenedor_fondo_sec1 {
        max-width: 80%;
        margin: 48px auto;
    }

    .contenedor_lubricante {
        width: 40%;
        order: 1;
    }

    .imagen_producto {
        max-width: 167px;
        height: auto;
        max-height: 100%;
    }

    .contenedor_info {
        width: 60%;
        order: 2;
    }
    
    .container1 {
        display: none;
    }

    .container2 {
        display: block;
    }

    .contenedor_iconos {
        grid-template-columns: repeat(auto-fit, minmax(min(142px, 25%), 1fr));
        order: 3;
    }
}

@media (max-width: 900px) {

    .contenedor_fondo_sec1 {
        max-width: 642px;
    }

}

@media (max-width: 710px) {

    .contenedor_fondo_sec1 {
        max-width: 80%;
    }

    .container1 {
        display: block;
    }

    .container2 {
        display: none;
    }


    .contenedor_lubricante {
        width: 100%;
        order: 1;
        padding: 16px;
    }

    .imagen_producto {
        max-width: 100%;
        width: auto;
        height: 290px;
        max-width: 100%;
    }

    .contenedor_info {
        width: 100%;
        order: 2;
        padding: 24px 0px 0px 0px;
    }

    .contenedor_iconos {
        width: 100%;
        grid-template-columns: repeat(auto-fit, minmax(min(146px, 50%), 1fr));
        order: 3;
    }
}

/*-----------------------------Termina_Section1--------------------------------------*/

/*-----------------------------Section_2--------------------------------------*/
.contenedor_fondo_sec2 {
    height: auto;
    max-width: 1250px;
    margin: 0px auto 80px auto;
    padding: 0%;
    background-color: #FFFFFF;
    border-radius: 35px;
    transition: all 0.3s ease;
    margin-bottom: 80px;
}

.contenedor_info_sec2 {
    width: 70%;
    padding: 0px 24px;
}

.container3 {
    margin: 0;
}

/* --------- Primer fila (Bullets + Tambo desktop) ----------- */

.titulos_componente3 {
    font-size: 18px;
    font-family: "Hector-Regular", sans-serif;
    font-weight: 400;
    padding: 0px 0px 16px 0px;
    margin: 0%;
    color: #1E1E1E;
}

.texto_componente3 {
    margin-bottom: 8px;
}

.campos_bullets {
    padding: 0px 0px 48px 0px;
    width: 100%;
}

.bullet {
  display: inline-block;
  width: 10px;
  height: 10px;
  background-color: #FF0000;
  border-radius: 50%;
  margin-right: 8px; /* separación con el texto */
}

.lista-bullets {
    list-style: none;
    padding: 0;
    margin: 0;
    font-size: 18px;
    font-family: "Kumbh Sans", sans-serif;
    color: #1E1E1E;
}

.item-bullet {
    display: flex;
    align-items: flex-start; /* alinea al inicio */
    margin-bottom: 8px;
}

.bullet {
    width: 10px;
    height: 10px;
    background-color: #FF0000;
    border-radius: 50%;
    margin-top: 6px;
    flex-shrink: 0; /* evita que se deforme */
}

.texto {
    line-height: 1.4;
}

.contenedor_tambo_desktop {
    width: 30%;
    background-color: #FAFAFA;
    border-radius: 20px;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.imagen_tambo_desktop {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
/* ----------- Segunda fila (Info + tambo tableta) ------------- */
.fila2_sec2 {
    padding: 80px 0px 0px 0px;
}

.texto_tecnico_sec2 {
    width: 70%;
    padding: 0px 24px 0px 0px;
}

/* ---------- Tambo ----------- */

.contenedor_tambo_tableta {
    display: none;
    padding: 32px;
    background-color: #FAFAFA;
    border-radius: 20px;
}

.imagen_tambo_tableta {
    object-fit: cover;
    width: auto;
    height: 224px;
}

/* ----------- Info ----------- */
.titulo_tambo_sec2 {
    font-size: 14px;
    font-weight: bold;
    font-family: "Kumbh Sans", sans-serif;
    padding: 0px 0px 16px 0px;
    margin: 0%;
    color: #1E1E1E;
}

.subtitulo_tambo_sec2 {
    font-size: 12px;
    font-family: "Kumbh Sans", sans-serif;
    font-weight: 400;
    line-height: 1.25;
    padding: 0%;
    margin: 0%;
    color: #1E1E1E;
}

@media (max-width: 1440px) {

    .contenedor_fondo_sec2 {
        max-width: 1002px;
        margin: 0px auto 48px auto;
    }

    .imagen_tambo_desktop {
        content: url("../../img/ficha_productos/tambo_desktop_1366.png");
    }
}

@media (max-width: 1100px) {

    .contenedor_fondo_sec2 {
        max-width: 80%;
        margin: 0px auto 53px auto;
    }

    .contenedor_info_sec2 {
        width: 100%;
        padding: 0px 24px;
    }

    .contenedor_boton_contacto {
        margin-left: auto;
        margin-right: auto;
    }

    .fila2_sec2 {
        padding: 48px 0px 0px 0px;
    }

    .texto_tecnico_sec2 {
        width: 50%;
        padding: 0px 24px 0px 0px;
        order: 1;

    }

    .contenedor_tambo_desktop {
        display: none;
    }


    .contenedor_tambo_tableta {
        display: block;
        width: 50%;
        padding: 0px;
        order: 2;
    }
}

@media (max-width: 900px) {

    .contenedor_fondo_sec2 {
        max-width: 642px;
    }

}

@media (max-width: 710px) {

    .contenedor_fondo_sec2 {
        max-width: 80%;
        margin: 0px auto 48px auto;
    }

    .contenedor_info_sec2 {
        width: 100%;
        padding: 0px;
    }

    .contenedor_tambo_tableta {
        display: block;
        width: 100%;
        padding: 16px 16px 0px 16px;
        order: 1;
    }

    .texto_tecnico_sec2 {
        width: 100%;
        padding: 24px 0px 0px 0px;
        order: 2;
    }

}
/*-----------------------------Termina_Section2--------------------------------------*/